igny

igny

Valencia, España
el 22/12/2006
el 03/01/2019

Foros
421

Debe ser una màquina de calidad, no dr. cianuro?

el 28/05/2018

Saludos. Según ésto debe ser compatible: https://support.native-instruments.com/hc/en-us/articles/210293545-Using-Native-Instruments-Hardware-under-Linux

el 22/10/2017
Ver todos

Muro
1

Ver todos

Actividad

Regístrate o para ver la actividad completa de este usuario